
Redmine - Defect #11997

Redmine uses the account number password encryption is what format?

2012-09-30 21:10 - 徐 冲

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 10%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Redmine uses the account number password encryption is what format?

I want to be SVN and redmine integration.Use the same account number and the password database.

History

#1 - 2012-10-01 00:07 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Please, no such request in the issue tracker.

#2 - 2012-10-01 00:07 - Jean-Philippe Lang

- Assignee deleted (Chaoqun Zou)

#3 - 2012-10-01 08:16 - 徐 冲

- Assignee set to Jean-Philippe Lang

- % Done changed from 0 to 10

Version:redmine2.1.2

Ask the MySQL database users table hashed_password column using any encryption method?

#4 - 2012-10-01 08:16 - 徐 冲

- Status changed from Closed to Reopened

#5 - 2012-10-01 09:10 - Etienne Massip

- Status changed from Reopened to Closed

- Assignee deleted (Jean-Philippe Lang)

Ask your question in forum please.
